“MediaWiki:Common.css”的版本间的差异

来自人物百科
跳转至: 导航搜索
第2行: 第2行:
 
#mw-content-text p img{max-width:98%;margin:6px auto 6px auto;}
 
#mw-content-text p img{max-width:98%;margin:6px auto 6px auto;}
 
#mw-content-text img{max-width:98%;margin:6px auto 6px auto;}
 
#mw-content-text img{max-width:98%;margin:6px auto 6px auto;}
 +
#bodyContent img{max-width:98%;margin:6px auto 6px auto;}

2022年5月20日 (五) 10:54的版本

/* 此 CSS 會套用至所有的介面外觀 */
#mw-content-text p img{max-width:98%;margin:6px auto 6px auto;}
#mw-content-text img{max-width:98%;margin:6px auto 6px auto;}
#bodyContent img{max-width:98%;margin:6px auto 6px auto;}